body { margin:0 0 0 0; background-color:#FFFFFF}
td { vertical-align:top}
img { border:0px; margin:0 0 0 0}
div { padding:0 0 0 0; margin:0 0 0 0}

A:link          { text-decoration: none; color: #0000FF; 	}
A:visited       { text-decoration: none; color: #0000FF; 	}
A:hover         { text-decoration: underline; color: #009900; 	}

h1 {color:#333333; font-family:tahoma; font-size:14px; line-height:16px; font-weight:bold; PADDING-TOP: 20px}
h2 {color:#333333; font-family:tahoma; font-size:12px; line-height:14px; font-weight:bold}

.grey_1 { color:#424242; font-family:tahoma; font-size:11px; line-height:14px}
.grey_2_b { color:#333333; font-family:tahoma; font-size:11px; line-height:14px; font-weight:bold}
.grey_4 { color:#424242; font-family:tahoma; font-size:11px; line-height:12px}
.grey_main { color:#818181; font-family:tahoma; font-size:11px; line-height:12px}
.grey_main_2 { color:#424242; font-family:tahoma; font-size:11px; line-height:12px}
.grey_3 { color:#D0D1CD; font-family:tahoma; font-size:11px; line-height:14px; text-decoration:none}
.white_1 { color:#FFFFFF; font-family:tahoma; font-size:11px; line-height:12px; text-decoration:none}

.side-padding {padding-left: 17px; padding-top: 2px}
.body-text {padding-left: 17px; padding-top: 2px; color:#818181; font-family:tahoma; font-size:11px; line-height:12px}



.cell-picture {BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(images/pic_1_4.jpg); BACKGROUND-REPEAT: no-repeat; padding-left: 17px;}

.arrow-alignment {PADDING-LEFT: 0px; PADDING-TOP: 4px}

.footer:link { TEXT-DECORATION: none; COLOR: #CCCCCC; font-weight: normal; }
.footer:active { TEXT-DECORATION: none; COLOR: #CCCCCC; font-weight: normal; }
.footer:visited { TEXT-DECORATION: none; COLOR: #CCCCCC; font-weight: normal;}
.footer:hover { TEXT-DECORATION: none; COLOR: #FFFFFF; font-weight: normal; }